<keys>
<key name="boy">Hombre</key>
<key name="girl">Mujer</key>
<key name="continue">figure_editor.continue</key>
<key name="back">figure_editor.back</key>
<key name="randomize">Al Azar</key>
</keys>